* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  margin: 0;
  padding: 0;
  font-size: 1.4rem;
  font-family: sans-serif;
}

.input__container {
  margin-bottom: 1.5rem;
}

label {
  display: block;
  font-size: 1.4rem;
  font-weight: 500;
  margin-bottom: 5px;
  width: fit-content;
}

input,
select,
textarea {
  padding: 8px;
  height: 4rem;
  width: 30rem;
  border-radius: 4px;
  background: transparent;
  border: 1px solid #ccc;
}

textarea {
  resize: none;
  height: 100%;
}

.error__msg {
  color: red;
  margin: 5px 0 0;
  font-size: 1.2rem;
}
